Bug 1273888 - Firewalld DefaultZone change breaking on --reload
Summary: Firewalld DefaultZone change breaking on --reload
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firewalld
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Thomas Woerner
QA Contact: Jiri Jaburek
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-21 12:59 UTC by Lukas Bezdicka
Modified: 2016-11-03 21:01 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-03 21:01:23 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2597 normal SHIPPED_LIVE Moderate: firewalld security, bug fix, and enhancement update 2016-11-03 12:11:47 UTC

Description Lukas Bezdicka 2015-10-21 12:59:54 UTC
Description of problem:
In packstack we are trying to switch from iptables to firewalld and from puppetlabs-firewall to puppet-firewalld but we are hitting issue with connection disruption on zone change.

Version-Release number of selected component (if applicable):
Probably all.

How reproducible:
Always

Steps to Reproduce:
please see same report upstream https://github.com/t-woerner/firewalld/issues/53

Comment 8 Mike McCune 2016-03-28 23:42:22 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 12 errata-xmlrpc 2016-11-03 21:01:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2597.html


Note You need to log in before you can comment on or make changes to this bug.